{
  "id": "drone",
  "client_id": {
    "encrypted_data": "PHC6f0UJwuaxnhMhxUVhHMqauCu9aYDp3IFqVzsxEoEodKhg8pgTWS14T5E7\nVm4xlcR/CuLcOA==\n",
    "iv": "on4hNp3g6pLsvfTE\n",
    "auth_tag": "ytx40h2fsBHhDpyhwKbHog==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  },
  "client_secret": {
    "encrypted_data": "HAKFqsrbL447wgropHz2rgHmyRl3G2d24svTT+TYMI0jtQFTQPZLxNZkl3ki\n42n7baNrfXN3IJeQRyxyihw0\n",
    "iv": "pmdiLiFgSPNNP7dl\n",
    "auth_tag": "4j98l+lZ0k4mLioJHS5VJw==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  },
  "rpc_secret": {
    "encrypted_data": "ll4f3ECLQTgJj47aeqnP0Ci1ncMYTwwFw1J46Qx3gPloA2YGPwlfa82Uck1k\neSHCTSNW\n",
    "iv": "hP5Iq9zOjELUb9d8\n",
    "auth_tag": "WJlme717tpgbWPcXwFzyvQ==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  }
}